---
group:
  name: sqlcipher
  description: ''
  projects:
  - name: sqlcipher
    description: ''
    mirrorRelease: false
    topic: ''
  - name: android-database-sqlcipher
    description: ''
    mirrorRelease: false
    topic: ''
